<?xml version="1.0" encoding="UTF-8"?>
<system name="Orbita-10. Flightplan memory">


 <!-- 1: Прогр., 0: Опер. -->
 <property>fcs/NPK/panel/TsUNP/switch/flightlevel</property>
 <!-- 0: 2., 1: 1. -->
 <property value="1">fcs/NPK/panel/TsUNP/switch/runway</property>


 <!-- Number of valid points entered. -->
 <!-- max: 30 -->
 <property>fcs/NPK/Orbita/flightplan/PPM/count</property>
 <!-- max: 10 -->
 <property>fcs/NPK/Orbita/flightplan/OPM/count</property>
 <!-- max: 8 -->
 <property>fcs/NPK/Orbita/flightplan/AP/count</property>
 <property>fcs/NPK/Orbita/flightplan/AP/oper-entered</property>
 <!-- max: 9 -->
 <property>fcs/NPK/Orbita/flightplan/RM/count</property>
 <property>fcs/NPK/Orbita/flightplan/RM/oper-entered</property>


 <!-- Waypoints -->

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[1]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[1]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[1]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[2]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[2]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[2]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[3]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[3]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[3]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[4]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[4]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[4]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[5]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[5]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[5]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[6]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[6]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[6]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[7]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[7]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[7]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[8]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[8]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[8]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[9]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[9]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[9]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[10]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[11]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[11]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[11]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[12]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[12]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[12]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[13]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[13]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[13]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[14]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[14]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[14]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[15]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[15]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[15]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[16]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[16]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[16]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[17]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[17]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[17]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[18]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[18]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[18]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[19]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[19]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[19]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[20]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[20]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[20]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[21]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[21]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[21]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[22]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[22]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[22]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[23]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[23]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[23]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[24]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[24]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[24]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[25]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[25]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[25]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[26]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[26]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[26]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[27]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[27]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[27]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[28]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[28]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[28]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[29]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[29]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[29]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[30]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[30]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/PPM/PPM[30]/H-km</property>


 <!-- Secondary waypoints -->

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[1]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[2]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[3]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[4]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[5]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[6]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[7]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[8]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[9]/H-km</property>

 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/OPM/OPM[10]/H-km</property>


 <!-- Airports -->
 <!-- 9 is secondary. -->

 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[1]</property>

 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/psi-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[0]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/psi-deg[1]</property>
 <property>fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[1]</property>


 <!-- Beacons -->
 <!-- 10 is secondary. -->

 <property>fcs/NPK/Orbita/flightplan/RM/RM[1]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[1]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[1]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[2]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[2]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[2]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[3]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[3]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[3]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[4]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[4]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[4]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[5]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[5]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[5]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[6]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[6]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[6]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[7]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[7]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[7]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[8]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[8]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[8]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[9]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[9]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[9]/f</property>

 <property>fcs/NPK/Orbita/flightplan/RM/RM[10]/phi-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[10]/lam-deg</property>
 <property>fcs/NPK/Orbita/flightplan/RM/RM[10]/f</property>


<!-- Defined in func/time.xml
 <property value="7000.0">fcs/NPK/Orbita/flightplan/ANZ-kg</property>
-->


 <channel name="Airport" execrate="8">

  <switch name="fcs/NPK/Orbita/func/airport/AP/phi-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/phi-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/lam-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/lam-deg">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi[0]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi_twy[0]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi[1]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi_twy[1]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/airport/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi-deg">
   <default value="fcs/NPK/Orbita/func/airport/AP/psi[0]"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/psi[1]">
    fcs/NPK/panel/TsUNP/switch/runway EQ 0
   </test>
  </switch>

  <summer name="fcs/NPK/Orbita/func/airport/AP/psi_mag-deg">
   <input>fcs/NPK/Orbita/func/airport/AP/psi-deg</input>
   <input>-fcs/NPK/panel/PK/pot/variation-deg</input>
   <clipto type="cyclic">
    <min>0.0</min>
    <max>360.0</max>
   </clipto>
  </summer>

  <switch name="fcs/NPK/Orbita/func/airport/AP/psi_twy-deg">
   <default value="fcs/NPK/Orbita/func/airport/AP/psi_twy[0]"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/psi_twy[1]">
    fcs/NPK/panel/TsUNP/switch/runway EQ 0
   </test>
  </switch>

  <summer name="fcs/NPK/Orbita/func/airport/AP/psi_twy_mag-deg">
   <input>fcs/NPK/Orbita/func/airport/AP/psi_twy-deg</input>
   <input>-fcs/NPK/panel/PK/pot/variation-deg</input>
   <clipto type="cyclic">
    <min>0.0</min>
    <max>360.0</max>
   </clipto>
  </summer>

 </channel>


 <channel name="Departure airport" execrate="120">

  <switch name="fcs/NPK/Orbita/func/departure/AP/phi-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/phi-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/departure/AP/lam-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/lam-deg">
    fcs/NPK/Orbita/route/departure/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/departure/AP/psi_twy-deg[0]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[0]">
    fcs/NPK/Orbita/route/departure/AP EQ 9
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/departure/AP/psi_twy-deg[1]">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[1]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[2]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[3]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[4]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[5]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[6]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[7]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[8]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/AP/AP[9]/psi_twy-deg[1]">
    fcs/NPK/Orbita/route/departure/AP EQ 9
   </test>
  </switch>

 </channel>


 <channel name="Waypoints" execrate="8">

  <switch name="fcs/NPK/Orbita/func/leg/PM[0]/phi-deg">
   <default value="fcs/NPK/Orbita/INS/phi/phi-deg"/>
   <test value="fcs/NPK/Orbita/func/departure/AP/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[0]/lam-deg">
   <default value="fcs/NPK/Orbita/INS/lam/lam-deg"/>
   <test value="fcs/NPK/Orbita/func/departure/AP/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_prev EQ 40
   </test>
  </switch>

  <!-- TODO Move to "Altitude program" in Tu-144D-jsbsim/NPK/Orbita/func/leg.xml and replace interpolation result if the switch is on? -->
  <pure_gain name="fcs/NPK/Orbita/func/leg/PM[0]/H_oper-km">
   <input>fcs/NPK/instr/PZVE/H-m</input>
   <gain>0.001</gain>
  </pure_gain>

  <switch name="fcs/NPK/Orbita/func/leg/PM[0]/H-km">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/leg/PM[0]/H_oper-km">
    fcs/NPK/panel/TsUNP/switch/flightlevel EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM_prev EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[1]/phi-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/phi-deg">
    fcs/NPK/Orbita/route/PPM GT 40
   </test>
   <test value="fcs/NPK/Orbita/func/departure/AP/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[1]/H-km">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/leg/PM[0]/H_oper-km">
    fcs/NPK/panel/TsUNP/switch/flightlevel EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/H-km">
    fcs/NPK/Orbita/route/PPM EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[1]/lam-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/lam-deg">
    fcs/NPK/Orbita/route/PPM GT 40
   </test>
   <test value="fcs/NPK/Orbita/func/departure/AP/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[2]/phi-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/phi-deg">
    fcs/NPK/Orbita/route/PPM_next GT 40
   </test>
   <test value="fcs/NPK/Orbita/func/departure/AP/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/leg/PM[2]/lam-deg">
   <default value="0.0"/>
   <test value="fcs/NPK/Orbita/func/airport/AP/lam-deg">
    fcs/NPK/Orbita/route/PPM_next GT 40
   </test>
   <test value="fcs/NPK/Orbita/func/departure/AP/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/route/PPM_next EQ 40
   </test>
  </switch>

 </channel>


 <channel name="Radio beacon" execrate="16">

  <switch name="fcs/NPK/Orbita/func/corr/RM/phi-deg">
   <default value="fcs/NPK/Orbita/flightplan/RM/RM[1]/phi-deg"/>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[2]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[3]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[4]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[5]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[6]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[7]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[8]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[9]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[10]/phi-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 10
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/corr/RM/lam-deg">
   <default value="fcs/NPK/Orbita/flightplan/RM/RM[1]/lam-deg"/>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[2]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[3]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[4]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[5]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[6]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[7]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[8]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[9]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[10]/lam-deg">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 10
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/corr/RM/f_">
   <default value="fcs/NPK/Orbita/flightplan/RM/RM[1]/f"/>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[2]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[3]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[4]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[5]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[6]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[7]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[8]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[9]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/RM/RM[10]/f">
    fcs/NPK/Orbita/func/corr/RM/RM EQ 10
   </test>
  </switch>

  <!-- XXX Kludge for badly-rounded frequencies being shown -->
  <fcs_function name="fcs/NPK/Orbita/func/corr/RM/f">
   <function>
    <product>
     <integer>
      <product>
       <p>fcs/NPK/Orbita/func/corr/RM/f_</p>
       <v>20.0</v>
      </product>
     </integer>
     <v>0.05</v>
    </product>
   </function>
  </fcs_function>

 </channel>


 <channel name="Last waypoints" execrate="120">

  <switch name="fcs/NPK/Orbita/func/dist/PPM/last/phi-deg">
   <default value="fcs/NPK/Orbita/INS/phi/phi-deg"/>
   <test value="fcs/NPK/Orbita/func/departure/AP/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/dist/PPM/last/lam-deg">
   <default value="fcs/NPK/Orbita/INS/lam/lam-deg"/>
   <test value="fcs/NPK/Orbita/func/departure/AP/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 0
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[1]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[2]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[3]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[4]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[5]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[6]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[7]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[8]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[9]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[10]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[11]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 11
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[12]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 12
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[13]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 13
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[14]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 14
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[15]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 15
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[16]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 16
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[17]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 17
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[18]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 18
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[19]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 19
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[20]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 20
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[21]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 21
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[22]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 22
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[23]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 23
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[24]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 24
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[25]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 25
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[26]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 26
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[27]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 27
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[28]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 28
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[29]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 29
   </test>
   <test value="fcs/NPK/Orbita/flightplan/PPM/PPM[30]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 30
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 31
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 32
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 33
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 34
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 35
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 36
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 37
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 38
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 39
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/flightplan/PPM/count EQ 40
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/dist/OPM/last/phi-deg">
   <default value="fcs/NPK/Orbita/INS/phi/phi-deg"/>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/phi-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 10
   </test>
  </switch>

  <switch name="fcs/NPK/Orbita/func/dist/OPM/last/lam-deg">
   <default value="fcs/NPK/Orbita/INS/lam/lam-deg"/>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[1]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 1
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[2]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 2
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[3]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 3
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[4]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 4
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[5]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 5
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[6]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 6
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[7]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 7
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[8]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 8
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[9]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 9
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 10
   </test>
   <test value="fcs/NPK/Orbita/flightplan/OPM/OPM[10]/lam-deg">
    fcs/NPK/Orbita/flightplan/OPM/count EQ 10
   </test>
  </switch>

 </channel>


</system>
